@charset "UTF-8";
/*****************************\
	
	1. Fonts;
	2. Normalize;
	3. General styles;
	4. Styles for sliders (flexslider);
	5. Header;
	6. Footer
	7. Content

\*****************************/
/*=============== fonts ================*/
/* nunito-sans-300 - latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/NunitoSans-Light.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/NunitoSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/NunitoSans-Light.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/NunitoSans-Light.woff') format('woff'), /* Modern Browsers */ url('fonts/NunitoSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/NunitoSans-Light.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-regular - latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/NunitoSans-Regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/NunitoSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/NunitoSans-Regular.woff') format('woff'), /* Modern Browsers */ url('fonts/NunitoSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/NunitoSans-Regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-500 - latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/NunitoSans-Medium.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/NunitoSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/NunitoSans-Medium.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/NunitoSans-Medium.woff') format('woff'), /* Modern Browsers */ url('fonts/NunitoSans-Medium.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/NunitoSans-Medium.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-700 - latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/NunitoSans-Bold.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/NunitoSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/NunitoSans-Bold.woff') format('woff'), /* Modern Browsers */ url('fonts/NunitoSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/NunitoSans-Bold.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Open Sans';
    src: url("fonts/OpenSans-Regular-webfont.eot");
    src: url("fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/OpenSans-Regular-webfont.woff2") format("woff2"), url("fonts/OpenSans-Regular-webfont.woff") format("woff"), url("fonts/OpenSans-Regular-webfont.ttf") format("truetype"), url("fonts/OpenSans-Regular-webfont.svg#open_sansregular") format("svg");
    font-weight: 400;
    font-style: normal;
}

/* License: https://creativecommons.org/licenses/by/4.0/ */
@font-face {
    font-family: 'Icomoon';
    src: url("fonts/IcoMoon-Free.woff") format("woff"), url("fonts/IcoMoon-Free.ttf") format("truetype"), url("fonts/IcoMoon-Free.svg") format("svg");
    font-weight: 400;
    font-style: normal;
}

/*=============== fonts ================*/
/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
/**
* 1. Set default font family to sans-serif.
* 2. Prevent iOS text size adjust after orientation change, without disabling
* user zoom.
*/
* {
    box-sizing: border-box;
}

*:before {
    box-sizing: border-box;
}

*:after {
    box-sizing: border-box;
}

html {
    font-family: 'Nunito Sans', 'Open Sans', sans-serif;
    /* 1 */
    -ms-text-size-adjust: 100%;
    /* 2 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}

/**
* Remove default margin.
*/
body {
    margin: 0;
    background-color: #191919;
    color: #fff;
    min-height: 100%;
}

/* HTML5 display definitions
========================================================================== */
/**
* Correct `block` display not defined for any HTML5 element in IE 8/9.
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox.
* Correct `block` display not defined for `main` in IE 11.
*/
address,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

address {
    font-style: normal;
}

/**
* 1. Correct `inline-block` display not defined in IE 8/9.
* 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
*/
audio,
canvas,
progress,
video {
    display: inline-block;
    /* 1 */
    vertical-align: baseline;
    /* 2 */
}

/**
* Prevent modern browsers from displaying `audio` without controls.
* Remove excess height in iOS 5 devices.
*/
audio:not([controls]) {
    display: none;
    height: 0;
}

/**
* Address `[hidden]` styling not present in IE 8/9/10.
* Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
*/
[hidden],
template {
    display: none;
}

/* Links
========================================================================== */
/**
* Remove the gray background color from active links in IE 10.
*/
a {
    background-color: transparent;
    color: #fff;
    text-decoration: none;
}

/**
* Improve readability when focused and also mouse hovered in all browsers.
*/
a:active,
a:hover {
    outline: 0;
}

/* Text-level semantics
========================================================================== */
/**
* Address styling not present in IE 8/9/10/11, Safari, and Chrome.
*/
abbr[title] {
    border-bottom: 1px dotted;
}

/**
* Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
*/
b,
strong {
    font-weight: 500;
    color: #fff;
}

/**
* Address styling not present in Safari and Chrome.
*/
dfn {
    font-style: italic;
}

/**
* Address variable `h1` font-size and margin within `section` and `article`
* contexts in Firefox 4+, Safari, and Chrome.
*/
h1 {
    font-size: 40px;
    margin: 0 0 27px;
    font-weight: 300;
    color: #fff;
}

h2 {
    font-size: 36px;
    margin: 0 0 22px;
    font-weight: 300;
    color: #fff;
}

h4, h5, h6 {
    display: block;
    width: 100%;
    color: #fff;
}

/**
* Address styling not present in IE 8/9.
*/
mark {
    background: #ff0;
    color: #000;
}

/**
* Address inconsistent and variable font size in all browsers.
*/
small {
    font-size: 80%;
}

/**
* Prevent `sub` and `sup` affecting `line-height` in all browsers.
*/
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* Embedded content
========================================================================== */
/**
* Remove border when inside `a` element in IE 8/9/10.
*/
img {
    border: 0;
    max-width: 100%;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    vertical-align: bottom;
}

/**
* Correct overflow not hidden in IE 9/10/11.
*/
svg:not(:root) {
    overflow: hidden;
}

/* Grouping content
========================================================================== */
/**
* Address margin not present in IE 8/9 and Safari.
*/
figure {
    margin: 1em 40px;
}

/**
* Address differences between Firefox and other browsers.
*/
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
* Contain overflow in all browsers.
*/
pre {
    overflow: auto;
}

/**
* Address odd `em`-unit font size rendering in all browsers.
*/
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}


/* Forms
========================================================================== */
/**
* Known limitation: by default, Chrome and Safari on OS X allow very limited
* styling of `select`, unless a `border` property is set.
*/
/**
* 1. Correct color not being inherited.
* Known issue: affects color of disabled elements.
* 2. Correct font properties not being inherited.
* 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
*/
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    /* 1 */
    font: inherit;
    /* 2 */
    margin: 0;
    /* 3 */
}

/**
* Address `overflow` set to `hidden` in IE 8/9/10/11.
*/
button {
    overflow: visible;
}

/**
* Address inconsistent `text-transform` inheritance for `button` and `select`.
* All other form control elements do not inherit `text-transform` values.
* Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
* Correct `select` style inheritance in Firefox.
*/
button,
select {
    text-transform: none;
}

/**
* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
* and `video` controls.
* 2. Correct inability to style clickable `input` types in iOS.
* 3. Improve usability and consistency of cursor style between image-type
* `input` and others.
*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
    cursor: pointer;
    /* 3 */
}

/**
* Re-set default cursor for disabled elements.
*/
button[disabled],
html input[disabled] {
    cursor: default;
}

/**
* Remove inner padding and border in Firefox 4+.
*/
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
* Address Firefox 4+ setting `line-height` on `input` using `!important` in
* the UA stylesheet.
*/
input {
    line-height: normal;
}

/**
* It's recommended that you don't attempt to style these elements.
* Firefox's implementation doesn't respect box-sizing, padding, or width.
*
* 1. Address box sizing set to `content-box` in IE 8/9/10.
* 2. Remove excess padding in IE 8/9/10.
*/
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}

/**
* Fix the cursor style for Chrome's increment/decrement buttons. For certain
* `font-size` values of the `input`, it causes the cursor style of the
* decrement button to change from `default` to `text`.
*/
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

/**
* 1. Address `appearance` set to `searchfield` in Safari and Chrome.
* 2. Address `box-sizing` set to `border-box` in Safari and Chrome
* (include `-moz` to future-proof).
*/
input[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    /* 2 */
    box-sizing: content-box;
}

/**
* Remove inner padding and search cancel button in Safari and Chrome on OS X.
* Safari (but not Chrome) clips the cancel button when the search input has
* padding (and `textfield` appearance).
*/
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
* Define consistent border, margin, and padding.
*/
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
* 1. Correct `color` not being inherited in IE 8/9/10/11.
* 2. Remove padding so people aren't caught out if they zero out fieldsets.
*/
legend {
    border: 0;
    /* 1 */
    padding: 0;
    /* 2 */
}

/**
* Remove default vertical scrollbar in IE 8/9/10/11.
*/
textarea {
    overflow: auto;
}

/**
* Don't inherit the `font-weight` (applied by a rule above).
* NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
*/
optgroup {
    font-weight: bold;
}

/* Tables
========================================================================== */
/**
* Remove most spacing between table cells.
*/
table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

p, .p {
    width: 100%;
    font-family: 'Open Sans';
    color: #969595;
}

.news-text {
    font-family: 'Open Sans';
    font-size: 16px;
    color: #969595;
    text-align: left;
    padding-right: 10px;
    flex-grow: 1;
}

ul {
    line-height: 1.4;
    padding-left: 15px;
}

/* Info Box
========================================================================== */
div[class*="alert"], div[class*="box"], div[class*="infobox"], div[class*="messagebox"] {
    z-index: 1;
    padding: 1em;
    color: var(--color-box-default-font);
    background-color: var(--color-box-default-bg);
    border: 1px solid var(--color-box-default-border);
    /*border-radius: 0.25em;*/
    /*margin-bottom: 0.25em;*/
    position: relative;
    width: 1190px;
}
div[class*="alert-link"], div[class*="alert"] a, div[class*="box-link"], div[class*="box"] a, div[class*="infobox-link"], div[class*="infobox"] a, div[class*="messagebox-link"], div[class*="messagebox"] a {
    color: var(--color-box-default-font-link);
    font-weight: bold;
}
div[class*="alert"] a[class*="close-button"], div[class*="alert"] div[class*="close-button"], div[class*="box"] a[class*="close-button"], div[class*="box"] div[class*="close-button"], div[class*="infobox"] a[class*="close-button"], div[class*="infobox"] div[class*="close-button"], div[class*="messagebox"] a[class*="close-button"], div[class*="messagebox"] div[class*="close-button"] {
    position: absolute;
    right: 1em;
    top: 1em;
    cursor: pointer;
}
div[class*="alert-info"], div[class*="box-info"], div[class*="infobox-info"], div[class*="messagebox-info"] {
    color: var(--color-box-info-font);
    background-color: var(--color-box-info-bg);
    border: 1px solid var(--color-box-info-border);
}
div[class*="alert-info-link"], div[class*="alert-info"] a, div[class*="box-info-link"], div[class*="box-info"] a, div[class*="infobox-info-link"], div[class*="infobox-info"] a, div[class*="messagebox-info-link"], div[class*="messagebox-info"] a {
    color: var(--color-box-info-font-link);
}
div[class*="alert-success"], div[class*="box-success"], div[class*="infobox-success"], div[class*="messagebox-success"] {
    color: var(--color-box-success-font);
    background-color: var(--color-box-success-bg);
    border: 1px solid var(--color-box-success-border);
}
div[class*="alert-success-link"], div[class*="alert-success"] a, div[class*="box-success-link"], div[class*="box-success"] a, div[class*="infobox-success-link"], div[class*="infobox-success"] a, div[class*="messagebox-success-link"], div[class*="messagebox-success"] a {
    color: var(--color-box-success-font-link);
}
div[class*="alert-warning"], div[class*="box-warning"], div[class*="infobox-warning"], div[class*="messagebox-warning"] {
    color: var(--color-box-warning-font);
    background-color: var(--color-box-warning-bg);
    border: 1px solid var(--color-box-warning-border);
}
div[class*="alert-warning-link"], div[class*="alert-warning"] a, div[class*="box-warning-link"], div[class*="box-warning"] a, div[class*="infobox-warning-link"], div[class*="infobox-warning"] a, div[class*="messagebox-warning-link"], div[class*="messagebox-warning"] a {
    color: var(--color-box-warning-font-link);
}
div[class*="alert-error"], div[class*="box-error"], div[class*="infobox-error"], div[class*="messagebox-error"]
{
    color: var(--color-box-error-font);
    background-color: var(--color-box-error-bg);
    border: 1px solid var(--color-box-error-border);
}
div[class*="alert-error-link"], div[class*="alert-error"] a, div[class*="box-error-link"], div[class*="box-error"] a, div[class*="infobox-error-link"], div[class*="infobox-error"] a, div[class*="messagebox-error-link"], div[class*="messagebox-error"] a {
    color: var(--color-box-error-font-link);
}
.hidden {
    display: none;
}
/*=============== general styles ============*/
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.ul-clear {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ul-clear li {
    display: inline-block;
}

.ul-base li {
    padding: 5px 0 4px 38px;
    position: relative;
}

.ul-base li:before {
    content: "\2022 ";
    color: #df140e;
    display: inline-block;
    font-size: 26px;
    line-height: 1;
    position: absolute;
    left: 0;
    top: 3px;
}

.content-title {
    font-family: "Nunito Sans";
    font-size: 30px;
    font-weight: 400;
    color: white;
    margin-top: -10px;
    margin-bottom: 20px;
    padding-top: 10px;
    max-width: 70%;
}

.admin-page-margin {
    margin-top: 32px;
}

input, select, textarea {
    border: 3px solid #ccc;
    padding: 12px 20px;
    background-color: transparent;
}

option {
    background-color: #191919;
}

input:focus {
    border: 3px solid #555;
}


.submit-button {
    background-color: transparent;
    padding: 12px 20px;
    border: thin solid #c90a04;
    color: #969595;
}

.submit-button:hover {
    color: #fff;
    transition: 0.5s;
    background-color: #c90a04;
    box-shadow: 0 0 10px #c90a04;
}

.basic-table {
    width: 100%;
    text-align: center;
    border: #969595 solid;
}

.basic-table tr td {
    border: #969595 thin solid;
    padding: 15px 0;
}

.btn {
    display: inline-block;
    padding: 0 20px;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-family: 'Nunito Sans';
    text-align: center;
}

.btn:focus {
    outline: none;
}

.btn-base {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #fff;
    line-height: 44px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    background-color: #c90a04;
}
.btn-base:hover {
    color: #fff;
    background-color: #c90a04;
    border-color: #525252;
    opacity: 0.9;
}


.page-img {
    position: relative;
    vertical-align: top;
    overflow: hidden;
    min-height: 114px;
    text-align: center;
}

.opacity-tr {
    background-image: url("../img/content/opacity_tr.png");
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 21px;
    width: 80px;
    display: block;
}

.opacity-tr:before, .opacity-tr:after {
    content: "";
    display: block;
    height: 21px;
    position: absolute;
    width: 9999px;
    top: 0;
    background-color: #191919;
}

.opacity-tr:before {
    left: -9999px;
}

.opacity-tr:after {
    right: -9999px;
}

h3 {
    font-size: 30px;
    font-weight: 400;
    margin: 0 0 20px;
}

/*=============== general styles ============*/
/*
 * jQuery FlexSlider v2.3.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Ville Ristim├дki (@villeristi)
 * 
 */
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-container a:focus,
.flex-slider a:hover,
.flex-slider a:focus {
    outline: none;
}

/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

.flexslider .slides img {
    width: 100%;
    display: block;
}

.no-js .flexslider .slides > li:first-child {
    display: block;
}

/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/

.carousel li {
    margin-right: 5px;
}

.flex-direction-nav a {
    background-color: rgba(25, 25, 25, 0.56);
    text-decoration: none;
    display: block;
    width: 117px;
    height: 246px;
    margin: -123px 0 0;
    position: absolute;
    top: 39%;
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 0;
    text-indent: -9999px;
}

.flex-direction-nav a:before {
    display: block;
    content: '';
    background: url("../img/slider/main_arrows.png") no-repeat 0 0;
    width: 31px;
    height: 58px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.flex-direction-nav a:hover:before {
    background: url("../img/slider/main_arrows.png") no-repeat 0 -58px;
}

.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}

.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}

.flex-pauseplay a:hover {
    opacity: 1;
}

.flex-control-nav li {
    margin: 0 5px;
    display: inline-block;
}

.flex-control-paging li a {
    width: 9px;
    height: 9px;
    display: block;
    background-color: #3e3e3e;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.flex-control-paging li a:hover {
    background: #333;
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {

}

/*=============== header ===============*/
.header {
    font-family: "Nunito Sans";
    position: absolute;
    width: 1190px;
    max-width: 100%;
    background-color: #191919;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    z-index: 9;
}

@media (max-width: 1200px) {
    .header .social-menu {
        margin: 43px 26px 0;
    }
}

@media (max-width: 1080px) {
    .header {
        position: relative;
    }

    .header .social-menu {
        margin: 43px 26px 0 0;
    }
}

.logo {
    float: left;
    margin: 30px 0 20px 50px;
}

@media (max-width: 1080px) {
    .logo {
        margin: 30px 0 20px 26px;
        width: 150px;
    }
}

/* .main-menu{
	li{
		float: left;
	}
} */
.social-menu a {
    text-decoration: none;
    font-size: 0;
    text-indent: -9999px;
    background-image: url("../img/icons/social-icons.png");
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: bottom;
    float: left;
}

.social-menu li {
    margin: 0 0 0 17px;
}

.social-menu__twitter a {
    background-position: 0 0;
    width: 27px;
    height: 23px;
}

.social-menu__facebook a {
    background-position: -40px 0;
    width: 15px;
    height: 23px;
}

.social-menu__youtube a {
    background-position: -72px 0;
    width: 28px;
    height: 23px;
}

.social-menu__discord a {
    background-position: -108px 0;
    width: 28px;
    height: 23px;
}

.social-menu__twitch a {
    background-position: -146px 0;
    width: 23px;
    height: 23px;
}

@media (max-width: 920px) {
    .header__nav {
        width: 100%;
        padding: 0 0;
        border-top: 1px solid #525252;
    }
}

@media (max-width: 480px) {
    .header__nav {
        display: none;
        padding: 0;
    }
}

.header__nav.open {
    display: block;
}

.main-menu {
    font-weight: 500;
    font-size: 0;
}

.main-menu a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    display: block;
    vertical-align: bottom;
    border-bottom: 3px solid #191919;
    padding: 3px 18px 0;
    line-height: 106px;
    float: left;
    text-align: left;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

@media (max-width: 1020px) {
    .main-menu a {
        padding: 5px 12px 0;
        font-size: 15px;
    }
}

@media (max-width: 920px) {
    .main-menu a {
        font-size: 18px;
        line-height: 60px;
    }
}

@media (max-width: 600px) {
    .main-menu a {
        font-size: 15px;
        line-height: 40px;
        padding: 5px 8px 0;
    }
}

@media (max-width: 480px) {
    .main-menu a {
        font-size: 16px;
        padding: 5px 15px 0;
    }
}

.header-row-top a:hover, .header-row-top.active a, ul li.dropdown a:hover {
    border-bottom: 3px solid #df140e;
    color: #df140e;
    background-color: #000;
}

.main-menu li {
    float: left;
}

@media (max-width: 1080px) {
    .main-menu a {
        width: 100%;
    }
}

@media (max-width: 920px) {
    .main-menu {
        width: 100%;
        text-align: center;
    }

    .main-menu li {
        float: none;
        display: inline-block;
        vertical-align: bottom;
    }
}

@media (max-width: 480px) {
    .main-menu li {
        width: 100%;
    }
}

.toggle-menu {
    display: none;
    border: 2px solid #df140e;
    background-color: #0d0d0d;
    line-height: 40px;
    font-weight: 700;
    font-family: "Nunito Sans";
    margin: 30px;
}

@media (max-width: 480px) {
    .toggle-menu {
        display: block;
    }
}

/*=============== header ===============*/
/*======================= footer ================*/
.footer {
    background-color: #af0a04;
    padding: 48px 10px 48px;
    color: #fff;
    font-family: 'Open Sans';
    position: absolute;
    width: 100%;
    bottom: 0;
}

.footer-spacer {
    min-height: 250px;
}

.page-container {
    position: relative;
    min-height: 100vh;
}

.footer .social-menu {
    display: inline-block;
    margin: 6px 0 0 35px;
    float: left;
}

@media (max-width: 1020px) {
    .footer {
        text-align: center;
    }

    .footer__logo {
        float: none;
        margin: 0 0 10px;
    }

    .copyright {
        float: none;
        margin: 10px;
        width: 100%;
    }

    .footer .social-menu {
        margin: 10px;
        float: none;
    }
}

.news-copyright {
    line-height: 16px;
    font-size: 10px;
}

.copyright {
    float: left;
}

@media (max-width: 640px) {
    .copyright span, .fully-illustrated span {
        display: block;
    }

    .footer-spacer {
        height: 400px;
    }
}

.footer__logo {
    float: left;
    margin-right: 52px;
}

@media (max-width: 1020px) {
    .footer__logo {
        float: none;
        margin: 0 0 10px;
    }
}

.social-menu-wrap {
    float: right;
}

@media (max-width: 1020px) {
    .social-menu-wrap {
        float: none;
    }
}

/*======================= footer ================*/
/*====================== content ================*/
.content {
    max-width: 1198px;
    width: 100%;
    margin: auto;
}

.content-grid {
    max-width: 1190px;
    width: 100%;
    margin: auto;
    padding: 0 0 0 0;
}

.content-grid--flex {
    display: flex;
    flex-wrap: wrap;
}

.row {
    margin: 0 0;
    float: left;
    width: 100%;

}

.mainslider img {
    width: 100%;
}

@media (max-width: 1080px) {
    .mainslider .flex-direction-nav a {
        height: 80px;
        margin: -40px 0 0;
        width: 60px;
        top: 25%;
    }
}

@media (max-width: 600px) {
    .mainslider .flex-direction-nav a {
        top: 17%;
    }
}

@media (max-width: 480px) {
    .mainslider .flex-direction-nav a {
        top: 13%;
    }
}

@media (max-width: 360px) {
    .mainslider .flex-direction-nav a {
        top: 10%;
    }
}

.mainslider_description h1 {
    color: #fff;
    margin: 0 0 18px;
}

.latest-news {
    background-color: #191919;
    padding: 20px 10px 92px 10px;
}

.latest-news .btn {
    width: 100%;
    max-width: 365px;
}


.latest-news__item header {
    min-height: 145px;
    overflow: hidden;
    margin-bottom: 32px;
}

.latest-news__item p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
}

#newsList li {
    display: none;
    margin-bottom: 20px;
}

.news-header {
    margin: 0;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.1;
    color: #fff;
    text-decoration: none;
}

.time-public {
    font-size: 14px;
    font-weight: 700;
    color: rgb(199, 10, 4);
    white-space: nowrap;
    margin-right: 10px;
    min-width: 160px;
}

.our-games .content-title {
    margin: 0 0 5px;
}

.gameslider h2 {
    color: #000;
    font-size: 40px;
    font-weight: 300;
}

.page-img--contact {
    background-image: url("../img/content/contact_header_img.jpg");
}

.contact-header-text {
    width: 100%;
    max-width: 430px;
    float: right;
    text-align: right;
    padding: 163px 0;
    color: #969595;
}

.contact-header-text p {
    color: #969595;
}


.contact__item h3 {
    line-height: 1;
}

.contact__item b {
    color: #af0a04;
    font-weight: 400;
}

.contact__item a {
    color: #757575;
}

.contact__item a:hover {
    color: #fff;
}

.contact__item .btn {
    width: 100%;
    max-width: 294px;
}

.page-img--news {
    background-image: url("../img/content/news_header_img.jpg");
    font-size: 18px;
}

.news-header-text {
    width: 100%;
    max-width: 430px;
    float: right;
    text-align: right;
    padding: 163px 0;
    color: #969595;
}

.news-header-text p {
    color: #969595;
}

@media (max-width: 560px) {
    .news-header-text p {
        color: #fff;
    }
}

@media (max-width: 1080px) {
    .news-header-text {
        padding: 150px 0;
    }
}

.news--all-news header {
    margin: 10px 0 0;
}

.news__img a {
    float: left;
    max-width: 100%;
}

.news__img img {
    vertical-align: bottom;
}

@media (max-width: 780px) {

    .news__img a {
        width: auto;
        max-width: 100%;
    }
}

@media (max-width: 780px) {
}

.news__item:hover .news__img a {
    position: relative;
}

.news__item:hover .news__img a:before {
    content: "";
    display: block;
    background-color: #df140e;
    height: 3px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}

@media (max-width: 780px) {
}

.games-header-text p {
    color: #969595;
}

@media (max-width: 560px) {
    .games-header-text p {
        color: #fff;
    }
}

.page-img--bg {
    padding-top: 114px;
    background-size: cover;
    background-position: center top;
}

@media (max-width: 1080px) {
    .page-img--bg {
        padding: 0;
    }
}

.job-header-text p {
    color: #969595;
}

@media (max-width: 560px) {
    .job-header-text p {
        color: #fff;
    }
}

.jobs p {
    margin: 6px 0;
}

.job__apply .btn {
    float: right;
    width: 264px;
    max-width: 100%;
}

@media (max-width: 1080px) {
    .job__apply .btn {
        float: none;
        max-width: 264px;
        width: 100%;
        margin: 10px 0 0;
    }
}

.sidebar-menu li {
    display: block;
    margin-bottom: 2px;
}

.sidebar-menu li a {
    display: block;
    text-decoration: none;
    font-size: 21px;
    line-height: 1.1;
    padding: 14px 30px;
    background-color: #af0a04;
}

.sidebar-menu li a:hover {
    background-color: #af0a04;
}

.tech-header-text p {
    color: #969595;
}

@media (max-width: 768px) {
}

.know-more .btn {
    width: 100%;
    max-width: 362px;
    margin: 20px 0 0;
}

@media (max-width: 1250px) {
}

/*====================== content ================*/

.news-field {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: space-between;
    width: 100%;
    min-height: 80px;
    border-bottom: solid thin rgb(67, 67, 67);
    padding-top: 30px;
    padding-bottom: 30px;
}

.news-field:last-child {
    border-bottom: none;
}

.download-news {
    margin-right: 40px;
    text-align: right;
    horiz-align: right;
    padding-top: 10px;
    white-space: nowrap;
}

.single-download-text {
    margin-right: -30px;
}

.tabcontent .download-news {
    margin-right: 40px;
}

.download-news.category {
    padding-top: 0;
}

.header-label {
    display: inline-block;
    font-size: 30px;
    margin: 35px 0 0 30px;
}

.header ul li {
    display: block;
    position: relative;
    line-height: 21px;
    text-align: left;
}

ul li ul.dropdown {
    all: unset;
    min-width: 100%; /* Set width of the dropdown */
    display: none;
    position: absolute;
    z-index: 999;
    left: 0;
    background-color: #191919;
}

ul li:hover ul.dropdown {
    margin-top: 111px;
    display: block; /* Display the dropdown */
}


#moreBtn {
    float: left;
    margin-top: 50px;
    margin-left: 40%;
    width: 20%;
    min-width: 100px;
}

#downBtn:before {
    font-family: "Icomoon";
    content: "\e9c7";
    margin-right: 8px;
}

@media (max-width: 650px) {
    #downBtn:before {
        display: none;
    }

    #downBtn {
        white-space: nowrap;
        min-font-size: 15px;
    }
}

#asset-items-header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0 10px;
    z-index: 1000;
    background-color: #191919;
    border-bottom: 1px solid rgb(67,67,67);
}
#asset-items-header.sticky  .download-header {
    margin-top: 10px;
}
#asset-items-header.sticky .asset-items-header-content {
    max-width: 1200px;
    margin: 0 auto;
}

#language-dropdown a {
    display: flex;
    align-items: center;
    line-height: 100px;
    padding: 3px 20px 0 10px;
}

#language-dropdown:hover #lang-symbol:before {
    color: #df140e;
}

.glow-on-hover:hover .news-text {
    color: rgb(255, 255, 255);
}

.glow-on-hover:hover {
    cursor: pointer;
}

.multi-download:hover:after {
    border-color: rgb(255, 255, 255);
}

@media (max-width: 920px) {
    #language-dropdown a {
        line-height: 53px;
    }
}

@media (max-width: 600px) {
    #language-dropdown a {
        line-height: 34px;
    }
}

#lang-symbol:before {
    font-family: "Icomoon";
    content: "\e9c9";
    margin-right: 8px;
    padding-left: 20px;
    color: #ccc;
    font-size: 30px;
    border-left: solid thin rgb(67, 67, 67);
}

.latest-news.category {
    padding: 100px 10px 50px 10px;
}

.download-header {
    margin-top: 60px;
    display: flex;
    justify-content: left;
    position: relative;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    -webkit-overflow-scrolling: touch;
}

@media (max-width: 920px) {
    .tab {
        overflow-x: scroll;
    }
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

.tabcontent.active {
    display: block;
}

.tabcontent {
    display: none;
}

#downBtn {
    position: absolute;
    right: 0;
    width: 31%;
    min-width: 150px;
}

.multimedia-tabs {
    max-width: 1210px;
    margin: auto;
    padding: 0 10px 0 10px;
<!-- border-top: solid thin rgb(67, 67, 67);
-->
}

.asset-container {
    display: grid;
    justify-content: space-around;
    max-width: 1225px;
    grid-template-columns: repeat(auto-fill, 228px);
    grid-template-rows: auto;
    grid-auto-flow: row;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
}

.asset-info {
    white-space: normal;
    margin: 0 20px 0 0;
}

/*noinspection CssInvalidPropertyValue*/
.asset-item {
    height: -moz-fit-content;
    height: -webkit-fit-content;
    background-color: black;
    border: 1px solid #191919;
    position: relative;
}

.asset-item.selected {
    border: 1px solid #ffffff;
}

.asset-item .news-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.tab {
    margin-top: 20px;
    background-color: transparent;
    border-color: transparent;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
}

.tab button.active {
    background-color: transparent;
    border-bottom: solid red;
}

.asset-header button {
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: baseline;
    white-space: nowrap;
    flex-grow: 1;
}

#left-aligned-title {
    margin: 0;
    max-width: 60%;
}

.asset-header {
    margin: 30px 0 30px 0;
    display: flex;
    flex-direction: row;
    align-items: baseline;
    white-space: nowrap;
    justify-content: space-between;
    border-top: solid thin rgb(67, 67, 67);
    padding-top: 30px;
}

@media (max-width: 1080px) {
    .asset-header .news-text {
        white-space: normal;
    }
}

.asset-wrapper:first-child .asset-header {
    border: none;
    margin-top: 0;
}

.tab button:hover {
    background-color: transparent;
    border-bottom: solid red;
}

.asset-desc span {
    padding-left: 5px;
}

.multi-download::after {
    float: right;
    box-sizing: content-box;
    display: inline-block;
    height: 27px;
    width: 27px;
    margin-right: -35px;
    margin-top: -7px;
    content: "";
    background-color: rgba(0, 0, 0, .3);
    border: solid 1px rgba(255, 255, 255, 1);
    background-position: center center;
    background-repeat: no-repeat;
}

.asset-desc .multi-download::after {
    margin-top: -12px;
}

.asset-wrapper .multi-download {
    margin-right: 35px;
    padding-top: 10px;
}

.asset-header .tickAll::after {
    margin-top: -2px;
}

.asset-desc .multi-download {
    margin-right: 45px;
}

.multi-download-select-all.btn {
    background-color: #3e3e3e;
    border: 1px solid #ffffff;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    width: auto;
    min-width: 130px;
    float: right;
    block-size: fit-content;
    display: block;
    padding: 0.5em 1em;
    flex-grow: unset;
}

.checked::after {
    float: right;
    box-sizing: content-box;
    display: inline-block;
    height: 27px;
    width: 27px;
    margin-right: -35px;
    margin-top: -6px;
    background-color: rgba(0, 0, 0, .3);
    border: solid 1px rgba(255, 255, 255, 1);
    background-position: center center;
    background-repeat: no-repeat;
    font-family: Icomoon;
    font-size: 25px;
    content: "\ea10";
}

.asset-desc {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-between;
    flex-grow: 1;
    padding-bottom: 5px;
    height: 63px;
}


.asset-desc .news-text {
    text-align: left;
    flex-basis: 100%;
}

.asset-desc .asset-info {
    padding: 0 0 0 5px;
    flex-basis: 50%;
    align-items: flex-end;
    margin: 0;
}

.asset-desc .tickAll {
    align-self: flex-end;
}

.asset-accordeon {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    padding: 0;
}

.pr-wrapper {
    max-width: 1210px;
    align-items: center;
    padding: 0 20px;
    margin: 80px auto 80px auto;
}

@media (max-width: 480px) {
    .pr-wrapper {
        margin-left: 20px;
    }
}

ul.dropdown li {
    width: 100%;
    border-bottom: solid thin #434343;
}

ul.dropdown a {
    line-height: 60px;
    font-size: 16px;
    white-space: nowrap;
    width: inherit;
    height: 60px;
    padding: 0 15px 0 15px;
}

#dropdown-active a {
    color: #C70A04;
}

ul li.dropdown ul li a {
    transition: none;
    -webkit-transition: none;
    border: none;
    background-color: #252525;
}

ul li.dropdown ul li a:hover {
    transition: none;
    -webkit-transition: none;
    border: none;
    background-color: #252525;
}

.login-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}

.login-field {
    background-color: transparent;
    padding-left: 20px;
    margin: 10px 10px 10px 0;
    height: 50px;
    border: solid thin rgb(67, 67, 67)
}

.login-title {
    margin: 30px 0 20px 0;
}

#login {
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#loginBtn {
    margin: 20px auto;
}

#loginBtn::before {
    font-family: Icomoon;
    content: "\e905";
    margin-right: 10px;
    font-size: 18px;
}

.asset-header .tickAll {
    font-family: "Open Sans";
}

.btn.active {
    background-color: rgb(201, 10, 4);
    color: white;
}

/* Style the accordion panel. Note: hidden by default */

.presskits {
    display: flex;
    flex-direction: column;
}

.presskit.container {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    border-top: solid thin rgb(67, 67, 67);
    padding-top: 30px;
    margin-bottom: 30px;
}

.rotate {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg); /*  for IE  */

    /* 	for browsers supporting webkit (such as chrome, firefox, safari etc.). */
    -webkit-transform: rotate(90deg);
    display: inline-block;
    padding-right: 5px;
}

.presskit.container:first-child {
    border: none;
}

.news-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 1);
    padding: 100px 10%;
    z-index: 999;
    overflow: auto;
}

.close-news-popup::after {
    font-family: "Icomoon";
    content: "\ea0f";
    font-size: 25px;
    position: fixed;
    top: 20px;
    right: 20px;
}

.popup-text {
    max-width: 900px;
    margin: auto;
}

@media (max-width: 860px) {
    .news-popup {
        padding: 50px 8% 60px 8%;
    }
}

.clickable-news {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: space-between;
}

.news-popup .time-public {
    display: inline-block;
    margin-bottom: 20px;
}

.asset-img {
    width: 100%;
    object-fit: contain;
    min-height: 128px;

}
.asset-item:hover .asset-img,
.asset-img:hover{
    opacity: 0.25;
}
.asset-img-overlay {
    position: absolute;
    top: 25%;
    width: 100%;
    opacity:0;
    color: white;
    font-size: 20px;
    text-align: center;
    z-index: 0;
}
.asset-item:hover .asset-img-overlay {
    opacity: 1;
}

.asset-name {
    padding: 5px;
    margin: 0 0;
}

.multi-download-text {
    font-size: 1.05em;
}

.label-inline {
    display: inline-block;
}

.selected-sort {
    color: rgb(201, 10, 4);
}

.pagination {
    display: table;
    list-style-type: none;
    margin: 10px auto;
}

.pagination li {
    padding: 10px;
    display: inline
}

@media (max-width: 560px) {
    .contact-header-text p {
        color: #fff;
    }

    .asset-container {
        grid-template-columns: 90%;
    }
}

@media (max-width: 1080px) {
    .contact-header-text {
        padding: 150px 0;
    }
}

@media (max-width: 920px) {
    ul li:hover ul.dropdown {
        position: relative;
        margin-top: 60px;
    }

    ul.dropdown li {
        border-bottom: none;
    }
}

@media (max-width: 600px) {
    ul li:hover ul.dropdown a {
        min-width: 100vw;
    }

}

@media (max-width: 650px) {
    .multi-download-text {
        font-size: 0;
    }

    .multi-download:after {
        margin-bottom: -10px;
    }

    .asset-header .tickAll {
        min-width: 10px;
    }

    .asset-header .time-public {
        display: none;
    }

    .asset-header .asset-info {
        white-space: normal;
    }
}

.text-white{
    color: white;
}